/* God I hate Microsoft! */
input[type=submit],  input[type=reset],  input[type=button] {
	filter:chroma(color=#000000);
	outline:none;
}
#header #cart {
	width: 100px;
}
#header #cart .heading {
	position: relative;
	right: 0px;
	margin-right: 0px;
}
#header #cart .content {
	right:196px;
}
#header #search {
	position: inherit;
	float: right;
}
#header .button-search {
	top: 1px;
}
#header #search input {
	padding: 3px 1px 1px 33px;
	height: 19px;
}
/* menu */
#menu ul li {
	position: relative;
}
#menu ul li div {
	z-index: 5;
}
#menu ul li.active div {
	display: block;
}
.success, .warning, .attention, .information {
	position: relative;
}
.success .close, .warning .close, .attention .close, .information .close {
	position: absolute;
	right: 10px;
}
.box-product > div {
	display: inline;
}
.product-grid > div {
	display: inline;
}
/* button */
.prduct-info a.button span {
	line-height: 12px;
	display: block;
}
.home .right .rightinn {
	border:1px solid #dddddd;/*to replace box shadow */
}
#colorbox #inline_content, #colorbox #inline_newdesign, #colorbox #inline_updatenewdesign {
	height:150px;
}
#colorbox #inline_carts {
	height:220px;
}
.design-container .drawingpad .demenright .dementext {
	clear:both;
	padding:6px 10px;
}
.design-container .drawingpad .demenright {
	border:0px solid #dddddd;/*to replace box shadow */
}
.linkbuttons a {
	margin-top:66px;
}
#colorbox #inline_carts .three p.text {
	height:41px;
}
#colorbox #inline_carts .three p.textmiddle {
	height:38px;
}
#colorbox #inline_content {
	height:348px;
}
select {
	background: #F8F8F8;
	border: 1px solid #000066;
	padding: 2px;
	width:140px;
}

.design-container .drawingpad .drtools #menuslide {
	margin:-104px 0 0 0px;
}
.design-container .drawingpad .drtools #menuslide ul{width:420px;}